testing::internal::TypeWithSize< 4 > Class Template Reference

`#include <gtest.h>`

## Public Types

typedef int | Int
typedef unsigned int | UInt

## Detailed Description

### template<>
class testing::internal::TypeWithSize< 4 >

Definition at line 2451 of file gtest.h.

## Member Typedef Documentation

## Int

typedef int testing::internal::TypeWithSize< 4 >::Int

Definition at line 2457 of file gtest.h.

## UInt

typedef unsigned int testing::internal::TypeWithSize< 4 >::UInt

Definition at line 2458 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h